*{
    margin: 0;
    padding: 0;
}
ul,li{
    list-style: none;
}
.clearfix:after{
    content: "";
    display: block;
    height: 0;
    clear:both;
    visibility: hidden;
}
html,body{
    min-width: 1300px;
}
.content{
    width: 100%;
    margin-top: 341px;
}
.chuandui{
    width: 1592px;
    margin: 0 auto;
}
.chuandui .chuandui_title{
    width: 100%;
    border-bottom: 1px solid #ececec;
    padding-top: 60px;
}
.chuandui .chuandui_title div{
    line-height: 34px;
    font-size: 30px;
    color: #1a1a1a;
    margin-bottom: 34px;
}
.chuandui .chuandui_title ul{
    width: fit-content;
    margin: 0 auto;
    position: relative;
    bottom: -1px;
}
.chuandui .chuandui_title ul li{
    float: left;
    color: #333;
    line-height: 42px;
    font-size: 20px;
    margin: 0 65px;
    cursor: pointer;
}
.chuandui .chuandui_title ul li.style{
    border-bottom: 2px solid #00a4ff;
}
.chuandui .tap{
    width: 1592px;
    margin-bottom: 60px;
}
.chuandui .tap .tap1{
    width: 1592px;
}
.chuandui .tap .tap1 .tap1_left{
    float: left;
    width: 354px;
    height: 650px;
    border-right: 1px solid #ececec;
    padding-top: 26px;
    overflow-y: scroll;
}
.chuandui .tap .tap1 .tap1_left li{
    width: 330px;
    height: 50px;
    margin: 5px 8px;
}
.chuandui .tap .tap1 .tap1_left li img{
    float: left;
    width: 30px;
    height: 30px;
    margin-top: 10px;
    margin-right: 10px;
}
.chuandui .tap .tap1 .tap1_left li div{
    float: left;
    width: 260px;
    height: 50px;
    line-height: 50px;
    padding-left: 20px;
    color: #333;
    font-size: 16px;
    cursor: pointer;
}
.chuandui .tap .tap1 .tap1_left li.style div{
    background-color: #00a4ff;
    color: #fff;
}
.chuandui .tap .tap_item{
    display: none;
    animation: listshow 1s ease normal;
}
.chuandui .tap .tap_block{
    display: block;
}

.chuandui .tap .tap1 .tap1_right_box{
    float: left;
    width: 1236px;
}
.chuandui .tap .tap1 .tap1_right_box .tap1_right{
    float: left;
    width: 1236px;
}
.chuandui .tap .tap1 .tap1_right .left{
    float: left;
}
.chuandui .tap .tap1 .tap1_right .left .left_title{
    color: #333;
    font-size: 26px;
    line-height: 24px;
    margin-top: 57px;
    margin-left: 37px;
}
.chuandui .tap .tap1 .tap1_right .left .list{
    width: 442px;
    margin-top: 40px;
}
.chuandui .tap .tap1 .tap1_right .left .list li{
    width: 400px;
    height: 75px;
    padding-left: 42px;
    line-height: 75px;
    border-bottom: 1px solid #ececec;
}

.chuandui .tap .tap1 .tap1_right .left .list li .li_left{
    float: left;
}
.chuandui .tap .tap1 .tap1_right .left .list li .li_left img{
    float: left;
    width: 31px;
    height: 30px;
    margin-top: 22px;
    margin-right: 25px;
}
.chuandui .tap .tap1 .tap1_right .left .list li .li_left div{
    float: left;
    width: 165px;
    color: #666;
    font-size: 16px;
}
.chuandui .tap .tap1 .tap1_right .left .list li .li_right{
    float: right;
    width: 164px;
    margin-right: 15px;
    color: #00A4FF;
    font-size: 20px;
    font-weight: 500;
    text-align: right;
}
.chuandui .tap .tap1 .tap1_right .right{
    float: right;
    width: 708px;
    margin-top: 110px;
}
.chuandui .tap .tap1_right{
    display: none;
    animation: listshow 1s ease normal;
}
.chuandui .tap .tap1_right_block{
    display: block;
}

.chuandui .tap .tap_item{
    display: none;
    animation: listshow 1s ease normal;
}
.chuandui .tap .tap_block{
    display: block;
}
.chuan_list{
    width: 1592px;
    background-image: url(../images/chuanqi/bj.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    border-top: 1px solid #ececec;
}
.chuan_list .item{
    width: 100%;
    height: 56px;
    line-height: 56px;
    color: #808080;
    font-size: 14px;
    text-align: center;
    border-bottom: 1px solid #ececec;
}
.chuan_list .item:first-child{
    color: #333;
    font-size: 16px;
    padding-top: 20px;
}
.chuan_list .item div{
    float: left;
    width: 226px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.chuan_list .item div:first-child{
    color: #00A4FF;
    text-align: left;
    padding-left: 28px;
    width: 200px;
}
.chuan_list .item:first-child div:first-child{
    color: #333;
}
.chuan_list .item:first-child div:last-child{
    color: #333;
}
.chuan_list .item div:last-child{
    color: #00A4FF;
}

.gengduo{
    width: 200px;
    height: 56px;
    line-height: 56px;
    text-align: center;
    color: #fff;
    border-radius: 4px;
    font-size: 20px;
    background-color: #00a4ff;
    margin: 60px auto 70px;
}

 /* 定义滚动条样式 */
 .tap1_left::-webkit-scrollbar {
    width: 7px;
    height: 7px;
    background-color: rgba(240, 240, 240, 1);
  }
   
  /*定义滚动条轨道 内阴影+圆角*/
  .tap1_left::-webkit-scrollbar-track {
    box-shadow: inset 0 0 0px rgba(240, 240, 240, .5);
    border-radius: 10px;
    background-color: rgba(240, 240, 240, .5);
  }
   
  /*定义滑块 内阴影+圆角*/
  .tap1_left::-webkit-scrollbar-thumb {
    border-radius: 10px;
    box-shadow: inset 0 0 0px #999;
    background-color: #999;
  }

@keyframes listshow { 
 
    0% { 

     opacity: 0; 

    } 

    100% { 

     opacity: 1; 

    } 
   
}

.footer{
    width: 100%;
    height: 570px;
}

/* @media screen and (max-width: 1592px) {
    .chuandui,.chuandui .tap,.chuandui .tap .tap1{
        width: 1300px;
    }
    .chuandui .tap .tap1 .tap1_left{
        width: 304px;
    }
    .chuandui .tap .tap1 .tap1_left li{
        width: 283px;
    }
    .chuandui .tap .tap1 .tap1_left li img{
        margin-right: 10px;
    }
    .chuandui .tap .tap1 .tap1_left li div{
        float: left;
        width: 200px;
        height: 60px;
        line-height: 60px;
        padding-left: 20px;
    }
    .chuandui .tap .tap1 .tap1_right_box,.chuandui .tap .tap1 .tap1_right_box .tap1_right{
        width: 995px;
    }
    .chuandui .tap .tap1 .tap1_right .right{
        width: 535px;
    }
} */